/** Global
 ********************************************************** */

a {outline:none;color:#004488;}
a img, img {border:0}




#cube {background:url(../images/thumb-1.gif) no-repeat left bottom;}
#tube {background:url(../images/thumb-2.gif) no-repeat left bottom;}
#block {background:url(../images/thumb-3.gif) no-repeat left bottom;}
#cubeStop {background:url(../images/thumb-4.gif) no-repeat left bottom;}
#cubeHide {background:url(../images/thumb-5.gif) no-repeat left bottom;}
#cubeSize {background:url(../images/thumb-6.gif) no-repeat left bottom;}
#horizontal {background:url(../images/thumb-7.gif) no-repeat left bottom;}



.label_skitter {z-index:150;position:absolute;bottom:0px;left:0px;background:url(../img/back-box-label-black.png) repeat-x left top;color:#fff;display:none;}
.label_skitter p {padding:10px;margin:0;font:normal 17px arial,tahoma;letter-spacing:-1px;}
.info_slide * {font-family:Consolas,arial,tahoma !important;}

#skitter_fixed {position:fixed;right:20px;top:20px;padding:5px;background:#015382;z-index:1000;color:#fff;}


.label_skitter a:link {color:#FFF; text-decoration:none}
.label_skitter a:visited {color:#FFF; text-decoration:none}
.label_skitter a:hover {color:#000; text-decoration:underline}


#box_share {}


